.red20_title {
	font-size: 20px;
	color: #FF0000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	line-height: 120%;
}

/*　全体の設定　*/
body   {
	font-size: 11px;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
p    {
	font-size: 1em;
	line-height: 175%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
td {
	color: #000000;
}

h1 {
	font-size: 13px;
	font-weight: bold;
	line-height: 150%;
	color: #333333;
}


/*　個別の設定　*/
.text   {
    font-size: 10px;
    font-family: a-otf-ud-shin-go-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 120%;
}
.text_genzairyou {
    font-size: 12px;
    font-family: "A-OTF UD新ゴ Pr6N L";
    font-weight: 300;
    font-style: normal;
    line-height: 160%;
}
.text_cell {
    font-size: 11px;
    font-family: "A-OTF UD新ゴ Pr6N L";
    font-weight: 300;
    font-style: normal;
    color: #000000;
    line-height: 120%;
    clip: rect(auto,auto,auto,auto);
    page-break-before: auto;
    padding-left: 5px;
}
.text_red   {
	font-size: 11px;
	line-height: 120%;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
	font-weight: 300;
	font-style: normal;
	color: #ff0000;
}
.text_9  {
	font-size: 9px;
	line-height: 150%;
	text-align: justify;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.text_13  {
	font-size: 13px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
	margin: 0px;
	line-height: 100%;
	text-align: left;
}
.text_16 {
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
allergy {
    font-size: 18px;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    color: #000000;
    line-height: 22pt;
}
.text_yellow   {
	font-size: 11px;
	line-height: 150%;
	text-align: justify;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000;
	background-color: #FFC;
}
.text_C   {
	font-size: 11px;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.text11 {
	font-size: 11px;
	margin: 0px;
}
.center11 {
	font-size: 11px;
	margin: 3px;
	text-align: center;
}
.image-L {
	float: left;
}
.image-r {
	float: right;
	margin-left: 20px;
}
.text_C_red   {
	font-size: 11px;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #ff0000;
	text-align: center;
}
.chirashi_title   {
    font-size: 14px;
    line-height: 100%;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.text_m   {
	font-size: 13px;
	line-height: 150%;
	text-align: justify;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.text_14_RED   {
	font-size: 14px;
	line-height: 120%;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #C00;
}
.syousai_hinmei_16   {
    font-size: 16px;
    line-height: 120%;
    text-align: justify;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    color: #FFF;
}
.syousai_hinmei_23 {
    font-size: 23px;
    line-height: 120%;
    text-align: justify;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    color: #FFF;
}
.syousai_hinmei_16_C   {
	font-size: 16px;
	line-height: 120%;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000;
	font-weight: bold;
}
.text_r   {
	font-size: 11px;
	line-height: 150%;
	text-align: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.text_l   {
	font-size: 16px;
	line-height: 150%;
	text-align: left;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.text_lc   {
	font-size: 25px;
	line-height: 150%;
	text-align: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
}
.white_s   {
	font-size: 11px;
	line-height: 150%;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
}
.white_s_RED   {
	font-size: 13px;
	line-height: 150%;
	text-align: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #F00;
}
.title_BOX {
	font-size: 15px;
	color: #006666;
	background-color: #EEEEEE;
	border-left: 10px solid #006666;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 20px;
}
.title_LINE {
	font-size: 15px;
	font-weight: bold;
	color: #006666;
	border-left: 1px solid #006666;
	letter-spacing: -0.05em;
	hight: 3em;
	width: 10em;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}.title_s {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 150%;
	color: #333333;
}
.column_title_white-left {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.column_title_white {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.column_title_gray {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.column_title_white_s {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.under_text   {
	font-size: 12px;
	line-height: 2em;
	text-align: justify;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
	display: inline;
	border-bottom: 1px dotted #999999;
	padding-bottom: 0.3em;
}
.new_red {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 11px;
	color: #F00;
	font-weight: bold;
}
.center {
	font-size: 14px;
	line-height: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #000;
}
.center12 {
	font-size: 12px;
	line-height: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
}
.center10 {
	font-size: 10px;
	line-height: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-variant: normal;
	text-align: center;
}
.tokucyou {
    font-size: 12px;
    text-align: left;
    color: #333;
    font-family: "A-OTF UD新ゴ Pr6N L";
    font-weight: 300;
    font-style: normal;
    line-height: 140%;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-bottom: 5px;
}
.tokucyou-mein {
	font-size: 14px;
	word-spacing: 10px;
	vertical-align: 50%;
	padding: 5px;
	text-align: left;
	color: #333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.text13_red {
	color: #FF0000;
	font-size: 11px;
	font-family: a-otf-ud-shin-go-pr6n, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.text_C table tr td table tr td table {
	color: #FFDFA0;
}
.syouhizei-text {
	text-align: left;
	font-size: 14px;
}
.topics {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 14px;
	text-align: left;
}
.gaiyou {
    font-size: 15px;
    font-family: "A-OTF UD新ゴ Pr6N L";
    text-align: left;
    line-height: 1;
}
.allergy {
    font-size: 16px;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    text-align: justify;
    line-height: 1;
}
table {
}
table {
	text-align: left;
}
table {
    font-size: 13px;
}
.gaiyou-l {
	text-align: right;
}
.gaiyou-just {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 23px;
	text-align: center;
}
.text td table tr .chirashi_title table tr td table {
	text-align: left;
	border-color: #666666;
}
#map{margin:20px auto 30px;width800px;height:300px}
